
/*! #######################################################################

	MeanMenu 2.0.6
	--------
	
	To be used with jquery.meanmenu.js by Chris Wharton (http://www.meanthemes.com/plugins/meanmenu/)

####################################################################### */

/* hide the link until viewport size is reached */
a.meanmenu-reveal {
	display: none;
}

/* when under viewport size, .mean-container is added to body */
.mean-container .mean-bar {
/*	width: auto;*/
	z-index: 999999;
    width: 100%;
    height: 50px;
    background-color: #e84335;
}

.mean-container a.meanmenu-reveal {
/*
	position: absolute;
	top: 30px;
	right: 45px;
*/
	cursor: pointer;
	text-decoration: none;
/*	display: block;*/
	color: #fff;
	/*background: url(../img/layout/icon-pfeil-down.png) no-repeat right center;*/
/*	padding-right: 15px;*/
    text-align: center;
    height: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    font-size: 1.2rem;
    font-family: "proxima-nova-condensed-semibold";
    text-transform: uppercase;
}

.mean-container a.meanmenu-reveal span {
}

.mean-container .mean-nav {
	width: 100%;
/*	margin-top: 90px;*/
	position: absolute;
	z-index: 9999;
}

.mean-container .mean-nav ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
}

.mean-container .mean-nav ul li {
	position: relative;
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #fff;
	list-style-type: none;
	background: #333;
}

.mean-nav ul li:before {
    content: none;
    padding: 0;
}

.mean-container .mean-nav ul li a {
	display: block;
	padding: 12px;
/*	padding-left: 45px;*/
	margin: 0;
/*	text-align: left;*/
	text-align: center;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
}

.mean-container .mean-nav ul li li {
	background: #7d7d7d;
}

.mean-container .mean-nav ul li li a, 
.mean-container .mean-nav ul li.active li a {
	color: #EBEBEB;
	padding-left: 57px;
}

.mean-container .mean-nav ul li.mean-last a {
	border-bottom: none;
	margin-bottom: 0;
}

.mean-container .mean-nav ul li li li a {
	width: 70%;
	padding: 1em 15%;
}

.mean-container .mean-nav ul li li li li a {
	width: 60%;
	padding: 1em 20%;
}

.mean-container .mean-nav ul li li li li li a {
	width: 50%;
	padding: 1em 25%;
}

.mean-container .mean-nav ul li a:hover, 
.mean-container .mean-nav ul li.active a, 
.mean-container .mean-nav ul li li a:hover, 
.mean-container .mean-nav ul li li.active a {
	color: #D3D3D3;
}

.mean-container .mean-nav ul li a.mean-expand {
	margin-top: 1px;
	width: 26px;
	height: 32px;
	padding: 12px !important;
	text-align: center;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 2;
	font-weight: 700;
	/*background: rgba(255,255,255,0.1);*/
	border: none !important;
	/*border-left: 1px solid rgba(255,255,255,0.4) !important;
	border-bottom: 1px solid rgba(255,255,255,0.2) !important;*/
}

.mean-container .mean-nav ul li a.mean-expand:hover {
	/*background: rgba(0,0,0,0.9);*/
}

.mean-container .mean-push {
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
	clear: both;
}

.mean-nav .wrapper {
	width: 100%;
	padding: 0;
	margin: 0;
}

/* Fix for box sizing on Foundation Framework etc. */
.mean-container .mean-bar, .mean-container .mean-bar * {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}


.mean-remove {
	display: none !important;
}